/***********************************************************************************************************************************************
  /$$$$$$  /$$$$$$$  /$$    /$$  /$$$$$$  /$$   /$$  /$$$$$$  /$$$$$$$$ /$$$$$$$        /$$$$$$$$ /$$$$$$$  /$$$$$$ /$$$$$$$$ /$$$$$$  /$$$$$$$
 /$$__  $$| $$__  $$| $$   | $$ /$$__  $$| $$$ | $$ /$$__  $$| $$_____/| $$__  $$      | $$_____/| $$__  $$|_  $$_/|__  $$__//$$__  $$| $$__  $$
| $$  \ $$| $$  \ $$| $$   | $$| $$  \ $$| $$$$| $$| $$  \__/| $$      | $$  \ $$      | $$      | $$  \ $$  | $$     | $$  | $$  \ $$| $$  \ $$
| $$$$$$$$| $$  | $$|  $$ / $$/| $$$$$$$$| $$ $$ $$| $$      | $$$$$   | $$  | $$      | $$$$$   | $$  | $$  | $$     | $$  | $$  | $$| $$$$$$$/
| $$__  $$| $$  | $$ \  $$ $$/ | $$__  $$| $$  $$$$| $$      | $$__/   | $$  | $$      | $$__/   | $$  | $$  | $$     | $$  | $$  | $$| $$__  $$
| $$  | $$| $$  | $$  \  $$$/  | $$  | $$| $$\  $$$| $$    $$| $$      | $$  | $$      | $$      | $$  | $$  | $$     | $$  | $$  | $$| $$  \ $$
| $$  | $$| $$$$$$$/   \  $/   | $$  | $$| $$ \  $$|  $$$$$$/| $$$$$$$$| $$$$$$$/      | $$$$$$$$| $$$$$$$/ /$$$$$$   | $$  |  $$$$$$/| $$  | $$
|__/  |__/|_______/     \_/    |__/  |__/|__/  \__/ \______/ |________/|_______/       |________/|_______/ |______/   |__/   \______/ |__/  |__/
***********************************************************************************************************************************************/
.banner-advanced-editor-html-container
{
	position: absolute;
	z-index: 15;
	top: 0;
	left: 0;
	right: 0;
	margin: 0 auto;
	height: 100%;
}

/* Optional Dark Overlay */
.banner-container .banner-image::after
{
	content: '';
	position: absolute;
	z-index: 2;
	top: 0;
	left: 0;
	right: 0;
	display: block;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.4);
}

.media-inner-wrapper
{
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-flow: column nowrap;
	width: 100%;
	height: 100%;
}

.media-inner-wrapper .media-background-video
{
	position: absolute;
	z-index: -1;
	left: 0;
	top: 0;
	width: auto;
	height: 100%;
}

.media-inner-wrapper .banner-caption
{
	display:  inline-block;
	position: relative;
	z-index: 15;
	opacity: 0;
	transition: all 200ms;
	animation: fadein ease-in 1;
	animation-fill-mode: forwards;
	animation-duration: 1s;
	animation-delay: 300ms;
	font-family: 'Montserrat-Bold', Arial, sans-serif;
	font-size: 54pt;
	line-height: 1;
	color: #ffffff;
	font-style: normal !important;
	padding: 0;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.6);
	text-align: center;
}

@media screen and (min-width:2000px)
{
	.media-inner-wrapper .banner-caption
	{
		font-size: 61px;
	}
}

@media screen and (max-width: 1200px)
{
	.media-inner-wrapper .banner-caption
	{
		font-size: 26pt;
	}
}

.media-inner-wrapper .banner-link
{
	display: inline-block;
	position: relative;
	top: 15px;
	z-index: 15;
	opacity: 0;
	transition: all 200ms;
	animation: fadein ease-in 1;
	animation-fill-mode: forwards;
	animation-duration: 1s;
	animation-delay: 900ms;

	font-family: 'Montserrat', Arial, sans-serif;
	font-size: 11.25pt;
	letter-spacing: 0.04em;
	font-weight: normal;
	font-style: normal !important;
	color: #ffffff !important;
	text-decoration: none !important;
	background-color: #161616;
	text-transform: uppercase;
	padding: 12px 44px;
	cursor: pointer;
	white-space: nowrap;
	-webkit-tap-highlight-color: rgba(255,255,255,0);

}